<?php
require_once('ses.php');
$ses = new SimpleEmailService('AKIAJGRROVLUX2ZBYBCQ', 'mGh7QmPsVR8f13Yd8EQHVvvWYyMlIjevvIfHaUMv');
$ses->enableVerifyHost(false);
$ses->enableVerifyPeer(false);
//
//print_r($ses->verifyEmailAddress('info@kropsoft.com'));
//
//Array
//(
//  [RequestId] => 1b086469-291d-11e0-85af-df1284f62f28
//)

$m = new SimpleEmailServiceMessage();
$m->addTo($_REQUEST['strEmail']);
$m->setFrom('Labmoreira <ocruz@labmoreira.com>');
$m->setSubjectCharset('ISO-8859-1');
$m->setMessageCharset('ISO-8859-1');
$m->setSubject('Utilice su Tarjeta de Cliente Frecuente!');
//$m->setMessageFromString('<h1>Titulo</h1> This is the message body.');

$strEmail = '<div style="font-size:12px; text-align: center; position:relative; margin-left: auto; margin-right: auto;">'; 
$strEmail .= 'Si no puede ver este mensaje, agrega info@labmoreira.com a su libreta de direcciones o haga <a href="http://201.134.16.232/labmoreirahtml/emailmarketing/promo1.jpg">click aqu&iacute;</a> para verlo en web.<br/>';
$strEmail .= '<a href="https://www.labmoreira.com"><img src="http://201.134.16.232/labmoreirahtml/emailmarketing/promo1.jpg" border="0"/></a><br/>';
$strEmail .= 'Usted est&aacute; recibiendo este mensaje porque se ha suscrito a las notificaciones de labmoreira.<br/>';
$strEmail .= 'Si no desea recibir correos de labmoreira en el futuro puede darse de baja con un <a href="https://www.labmoreira.com/unsubscribe.asp?id=8758">click aqu&iacute;.</a><br/>';
$strEmail .= 'Este correo electr&oacute;nico es enviado por: labmoreira.com<br/>Padre Mier #1380 Pte., Col. Maria Luisa, Monterrey, N.L., 64020, M&eacute;xico';
$strEmail .= '</div>';

$m->setMessageFromString(null, $strEmail);
print_r($ses->sendEmail($m));

//Array
//(
//  [MessageId] => 0000012dc5e4b4c0-b2c566ad-dcd0-4d23-bea5-f40da774033c-000000
//  [RequestId] => 4953a96e-29d4-11e0-8907-21df9ed6ffe3
//)
?>